html {
	min-height: 100%;
	width: 100%;
	position: absolute;
}
body {
	background-image: url("images/bg.jpg");
	background-position: top 613px left 0px;
	background-attachment: fixed;
	padding: 0;
	margin: 0;
	height: 100%;
	font: 14px Arial;
	color: #ababab;
}

#bg_grad {
    height: 100%;
	width: 100%;
    background: -webkit-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* Standard syntax */
	background-attachment: fixed;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1;
}

#header {
	background-image: url("images/header.png");
	position: fixed;
	top: 0px;
	left: 603px;
	height: 200px;
	width: 750px;
	z-index: 6;
}

#content {
	position: absolute;
	top: 210px;
	left: 620px;
	width: 715px;
	z-index: 5;
	text-indent: 30px;
}

#content_bg {
	background: rgba(70,67,78,0.3);
	position: fixed;
	top: 0px;
	left: 603px;
	width: 750px;
	height: 100%;
	padding-bottom: 20px;
	z-index: 3;
}

#side {
	background-image: url("images/l_side.jpg");
	height: 100%;
	width: 791px;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 2;
}

#footer {
	background: rgba(42,30,71,0.5);
	position: relative;
	bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	width: 600px;
	padding: 5px;
	font-size: 12px;
	color: #d4cfe8;
	text-indent: 0;
	text-align: center;
}

#nav {
	position: fixed;
	top: 10px;
	left: 603px;
	z-index: 7;
}

/* NAV LINKS */
#button1 {
	background-image: url("images/btn_1.png");
	border: none;
	display: inline-block;
	width: 100px;
	height: 40px;
	font-family: 'Amatic SC', cursive;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	margin-right: 10px;
}
#nav a:link {
	color: #a485d3;
	text-decoration: none;
}
#nav a:visited {
	color: #a485d3;
	text-decoration: none;
}
#nav a:hover {
	color: #399ac7;
	text-decoration: none;
}
#nav a:active {
	color: #fff;
	text-decoration: none;
}



/* Text layout formatting. */

.firstcharacter {  
	font-size: 20px; 
	padding-top: 0;
}

hr {
	border: 0;
	background-image: url("images/hr.png");
	width: 600px;
	height: 5px;
	margin-top: 25px;
	margin-bottom: 25px;
}

h1 {
	font-family: 'Amatic SC', cursive;
	font-size: 40px;
	color: #763ba0;
	font-style: italic;
	text-indent: 0;
	margin: 0;
	margin-bottom: -15px;
	padding: 0;
}

i {
	font-style: italic;
	color: #d03754;
}

blockquote {
	background-image: url("images/blockquote.png");
	margin-left: auto;
	margin-right: auto;
	width: 370px;
	padding: 15px;
	color: #d4cfe8;
	text-indent: 0;
	text-align: center;
}
blockquote i {
	color: #d181f2;
}

img {
	border: 1px solid #d03754;
	margin: 10px;
}

/*This is for centered divs.*/
.centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-indent: 0;
}

/* Links */
#content a:link {
	color: #399ac7;
	text-decoration: none;

}
#content a:visited {
	color: #399ac7;
	text-decoration: none;

}
#content a:hover {
	color: #a485d3;
	text-decoration: none;

}
#content a:active {
	color: #3a5690;
	text-decoration: none;

}


@media only screen and (max-width: 1280px) {
	#bg_grad {
		height: 100%;
		width: 100%;
		background: -webkit-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* For Firefox 3.6 to 15 */
		background: linear-gradient(rgba(3,4,33,0.8) , rgba(9,1,14,0.1)); /* Standard syntax */
		background-attachment: fixed;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 1;
	}

	#header {
		background-image: url("images/header.png");
		position: fixed;
		top: 0px;
		left: 503px;
		height: 200px;
		width: 750px;
		z-index: 6;
	}

	#content {
		position: absolute;
		top: 210px;
		left: 520px;
		width: 715px;
		z-index: 5;
		text-indent: 30px;
	}

	#content_bg {
		background: rgba(70,67,78,0.3);
		position: fixed;
		top: 0px;
		left: 503px;
		width: 750px;
		height: 100%;
		padding-bottom: 20px;
		z-index: 3;
	}

	#side {
		background-image: url("images/l_side.jpg");
		background-position: -100px 0;
		height: 100%;
		width: 691px;
		position: fixed;
		top: 0;
		bottom: 0;
		z-index: 2;
	}

	#footer {
		background: rgba(42,30,71,0.5);
		position: relative;
		bottom: 0;
		margin-left: auto;
		margin-right: auto;
		margin-top: 40px;
		width: 600px;
		padding: 5px;
		font-size: 12px;
		color: #d4cfe8;
		text-indent: 0;
		text-align: center;
	}

	#nav {
		position: fixed;
		top: 10px;
		left: 503px;
		z-index: 7;
	}
}